package com.ym.mec.biz.dal.dao;

import com.ym.mec.biz.dal.dto.ConditionDto;
import com.ym.mec.biz.dal.entity.VipGroupCategory;
import com.ym.mec.common.dal.BaseDAO;

import java.util.List;

public interface VipGroupCategoryDao extends BaseDAO<Integer, VipGroupCategory> {

    List<VipGroupCategory> findAllByOrgan(String organId);

    List<VipGroupCategory> findTeacherDefaultSalary(Integer userId);

    List<ConditionDto> findConditionCategorys();

}
